body { font:12px/150% Verdana; }
a { outline:none; text-decoration:none; }
a:hover { text-decoration:underline; font-weight:bold; }

sup { position: relative; top: -0.5em; font-size: 80%; }

h1, #main-content .property-intro h2, .bottom-bar .price, #footer, .search-bar .search-types div a,
.search-bar .bedrooms span, .search-bar .price-range span, .property h2, .various-details .price,
span.property-address, .features ul li, ul#interact, .footer-form input, .footer-form textarea  { font-family:'ColaborateLightRegular' }

h1.page-title, h1.property-page { font-size:24px; margin:8px 0 9px; }
h1.property-page { text-transform:uppercase; }

.property h2 { text-align:center; text-transform:uppercase; font-size:18px; margin:0 0 7px; }
 
#header ul li a { font:15px/100% 'ColaborateLightRegular'; text-decoration:none; text-shadow:0 2px #000; }
#header ul li a:hover { text-decoration:underline; } 



/* =========================== Frontpage slider =========================== */
#front-slider, #search-filters { font-family:'ColaborateLightRegular';}
.latest-properties ul li .title, .featured-properties ul li .title { font-size:24px; }
.latest-properties ul li .title span, .featured-properties ul li .title span { font-size:14px; display:block; margin:5px 0 0; }

#front-slider h2 { font-size:18px; margin:0 0 20px; text-transform:uppercase; text-align:center; background:url("/Content/pattern-stribes.png") repeat-x center; }
#front-slider h2 span, #search-filters ul li a, .search-bar .search-types div a  { padding:3px 10px; border-radius:15px; }

#front-slider .various-fields div { font-size:15px; }

#front-slider .buttons a, .bottom-bar .links a { text-decoration:none; font-family:Verdana; font-size:10px; }




/* =========================== Search filters =========================== */

#search-filters ul.search-type li { text-align:center; }
#search-filters ul.search-type li a, .search-bar .search-types div a { font-size:18px; margin:0 0 20px; text-transform:uppercase; text-align:center; text-decoration:none; }
#search-filters ul.search-type li.active a { text-shadow:0 1px #353535; }

.search-buttons a { text-decoration:none; text-transform:uppercase; }
.search-buttons a:hover { text-decoration:underline; }

#search-filters .filters-wrap .left ul li .field-title, #search-filters .filters-wrap .right ul li .field-title { text-transform:uppercase; font-size:18px; }
#search-filters .filters-wrap .right ul li .field-title span { font-size:14px; }

#search-filters .filters-wrap .right ul li .price span { font-family:Verdana; font-size:10px; }



/* =========================== Property listing page =========================== */

#main-content .property-intro h2, .bottom-bar .price, .various-details .price  { font-size:18px; }
.bottom-bar .price, .various-details .price  { font-weight:bold; }
#main-content .property-intro p { margin:0 0 14px; }

/* Pager */

ul.property-listing-pager li a { text-decoration:none; }

/* =========================== PROPERTY PAGE =========================== */
.property h2 span { padding: 0 10px; }
.property p { margin:0 0 12px; }
.property p:last-child { margin:0; }

span.house-type { font-size:80%; }
.various-details .misc { line-height:200%; }
.various-details .price { text-align:center; margin-left:-10px; }

span.property-address { font-size:14px; }

.features ul li span { font:normal 11px/150% Verdana; }
.features ul li { font-size:14px; font-weight:bold; line-height:150%; text-shadow: 0 1px #FFF; }

input.submit:hover { text-decoration:underline; }

.interact-box ul#interact li { text-align:center; }
.interact-box ul#interact li a { text-decoration:none; }
.interact-box ul#interact li a.previous-property, .interact-box ul#interact li a.next-property,
.interact-box ul#interact li a.back-to-listing  { font-size:18px; text-transform:uppercase; }


/* =========================== SIDEBAR SEARCH-BAR =========================== */

.search-bar .search-types div { text-align:center;  }
.search-bar .search-types div a { text-decoration:none; font-size:12px; }

.search-bar .bedrooms span, .search-bar .price-range span { text-transform:uppercase; font-size:14px; padding:0 0 0 10px; }

.search-bar .search-buttons a { font-size:12px; }


/* =========================== Footer =========================== */

#footer { color:#d2d2d2; font-size:14px; line-height:150%; }
#footer .footer-nav ul li a { line-height:100%; text-decoration:none; text-transform:uppercase; }
#footer .footer-nav ul li a:hover { text-decoration:underline; }

#footer .column-1 em { font-size: 150%; margin:0 0 10px; display:block; }

#footer .copy { text-align:right; }



/* =========================== FONT FACE =========================== */

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on June 27, 2012 09:29:36 PM America/New_York */



@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('ColabThi-webfont.eot');
    src: url('ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabThi-webfont.woff') format('woff'),
         url('ColabThi-webfont.ttf') format('truetype'),
         url('ColabThi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateLightRegular';
    src: url('ColabLig-webfont.eot');
    src: url('ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabLig-webfont.woff') format('woff'),
         url('ColabLig-webfont.ttf') format('truetype'),
         url('ColabLig-webfont.svg#ColaborateLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('ColabReg-webfont.eot');
    src: url('ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabReg-webfont.woff') format('woff'),
         url('ColabReg-webfont.ttf') format('truetype'),
         url('ColabReg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('ColabMed-webfont.eot');
    src: url('ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabMed-webfont.woff') format('woff'),
         url('ColabMed-webfont.ttf') format('truetype'),
         url('ColabMed-webfont.svg#ColaborateMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateBoldRegular';
    src: url('ColabBol-webfont.eot');
    src: url('ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabBol-webfont.woff') format('woff'),
         url('ColabBol-webfont.ttf') format('truetype'),
         url('ColabBol-webfont.svg#ColaborateBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

